﻿body{ font:12px/1.5 Arial, Helvetica, sans-serif;}

body,h1,h2,h3,h4,h5,h6,p,span,form,img,dl,dt,dd,ul,ol,li,blockquote,a{ padding:0px; margin:0px;}

h1,h1,h2,h3,h4,h5,h6 { font-family:"Î¢ÈíÑÅºÚ";}
ol,ul,dl{ list-style:none;}
	
div,p,dl,dd,ul,ol,li{ zoom:1; overflow:hidden;}
em { font-style:normal;}
a,img{ border:none;}

A:hover {}
a{

text-decoration:none;
}
h1 {WIDTH: 0px; HEIGHT: 1px; OVERFLOW: hidden}

.main { font-size: 16px; max-width: 640px; margin: 0 auto; background:#fff; }

.log{ width:100%; overflow:hidden;}
.log img{ width:100%;}



.ban{ width:100%; overflow:hidden; margin-top:15px;}
.ban img{ width:100%;}



.tit{ width:100%; overflow:hidden;}
.tit img{ max-width:180px; }

.lxwm{width:100%;  overflow:hidden; }

.lxwm  img{ width:100%;}





.yewu{ width:100%; overflow:hidden;}
.yewu .ywjs{ width:100%; overflow:hidden;}
.yewu .ywjs p{ display:block; width:25%; margin:15px 4%; float:left;}
.yewu .ywjs p img{ width:100%;}


.mendian{ width:100%; overflow:hidden;margin-top:10px;}
.mendian .dz{width:100%; overflow:hidden; margin-top:10px;}
.mendian .mddiv{ margin-top:10px;}
.mendian .dz .d1{ width:20%; float:left; background:#82b328; color:#fff; text-align:center; display:block; height:40px; text-align:center; line-height:40px;}
.mendian .dz .d2{ width:79%; margin-left:1%; float:right; height:40px;}
.mendian .dz .d2 p{ display:block; line-height:20px; }

.ry{ width:96%; overflow:hidden;border:5px solid #e0901d; margin:10px auto auto auto;}
.ry .p1{ display:block; border-radius:10px; line-height:20px; color:#fff; background:#954623; width:40%; float:left; text-align:center; font-size:13px; margin-left:3%; margin-top:5px;}
.ry .p2{ display:block; border-radius:10px; line-height:20px; color:#fff; background:#0068b7; width:50%; float:left; text-align:center; font-size:13px; margin-left:3%; margin-top:5px;}
.ry .rytp{width:100%; overflow:hidden; }
.ry .rytp img{width:100%; overflow:hidden; margin-top:10px;}

.foot{ width:100%; overflow:hidden;}
.foot img{ width:100%;}
